VIETEX II开发人员的套件安装-旧版本的ViTEX II PRO早期访问工具包必须完全卸载之前安装ViTeX II专业开发者工具包

描述

关键字:ViTEX II,PRO,开发者,工具包,DATA2BRAM,安装

紧迫:热

一般描述:
ViTEX II PRO早期访问工具包的版本可以与ViTEX II PRO开发者工具包共存吗?

解决方案

在安装PDK之前,VelTEX II PRO早期访问工具包必须完全卸载。(早期的访问工具包包含了与新工具不兼容的旧版本的DATA2BRAM。)
编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-07-30 10:44:53 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它